CN3D(1)

NAME
Cn3D - a 3-dimensional viewer for biological molecules

SYNOPSIS
Cn3D [filename]

DESCRIPTION
This manual page documents briefly the Cn3D command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Cn3D is a helper application for your web browser that allows you to view 3-dimensional structures from NCBI's Entrez retrieval service.

OPTIONS

filename
    Initially display the data in filename.

AUTHOR
This manual page was written by Aaron M. Ucko <ucko@debian.org>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
ddv(1), udv(1), <http://www.ncbi.nlm.nih.gov/Structure/CN3D/cn3d.shtml>